=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
 Depends: language-pack-gnome-gu-base
-Replaces: language-pack-gnome-gu-base, language-pack-gu-base (<< ${Source-Version}), language-pack-gu (<< ${Source-Version})
+Replaces: language-pack-gnome-gu-base, language-pack-gu-base (<< ${Source-Version}), language-pack-gnome-gu-base (<< ${Source-Version}), language-pack-kde-gu-base (<< ${Source-Version}), language-pack-gu (<< ${Source-Version})
 Description: GNOME translation updates for language Gujarati
  Translation data updates for all supported GNOME packages for:
  Gujarati
