=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-gnome-gu
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-gnome-gu-base (>= 1:9.10+20100604), language-pack-gu-base (>= 1:9.10+20100604)
+Depends: language-pack-gnome-gu-base (>= 1:10.04+20100421), language-pack-gu-base (>= 1:10.04+20100421)
 Replaces: language-pack-gnome-gu-base, language-pack-gu-base (<< ${Source-Version}), language-pack-gnome-gu-base (<< ${Source-Version}), language-pack-kde-gu-base (<< ${Source-Version}), language-pack-gu (<< ${Source-Version}),  language-pack-gnome-gu (<< ${Source-Version}), language-pack-kde-gu (<< ${Source-Version})
 Description: GNOME translation updates for language Gujarati
  Translation data updates for all supported GNOME packages for:
