=== debian/control ===
Source: language-pack-gnome-gu
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 6)
Standards-Version: 3.9.2

Package: language-pack-gnome-gu
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: ${misc:Depends}, language-pack-gnome-gu-base (>= 1:11.04+20110607), language-pack-gu-base (>= 1:11.04+20110607)
Replaces: language-pack-gnome-gu-base, language-pack-gu-base (<< ${binary:Version}), language-pack-gnome-gu-base (<< ${binary:Version}), language-pack-kde-gu-base (<< ${binary:Version}), language-pack-gu (<< ${binary:Version}),  language-pack-gnome-gu (<< ${binary:Version}), language-pack-kde-gu (<< ${binary:Version})
Description: GNOME translation updates for language Gujarati
 Translation data updates for all supported GNOME packages for:
 Gujarati
 .
 language-pack-gnome-gu-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
