## language-pack-gnome-gu 11.10+20111006

=== debian/changelog ===
language-pack-gnome-gu (1:11.10+20111006) oneiric; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 07 Oct 2011 06:41:27 +0000
